var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":121,"id":655,"methods":[{"el":57,"sc":5,"sl":52},{"el":68,"sc":5,"sl":62},{"el":76,"sc":5,"sl":73},{"el":80,"sc":5,"sl":78},{"el":84,"sc":5,"sl":82},{"el":88,"sc":5,"sl":86},{"el":103,"sc":5,"sl":90},{"el":112,"sc":5,"sl":110},{"el":119,"sc":5,"sl":114}],"name":"FileEntity","sl":45}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_167":{"methods":[{"sl":62},{"sl":90}],"name":"testWriteTo","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":65},{"sl":66},{"sl":91},{"sl":92},{"sl":93},{"sl":94},{"sl":95},{"sl":96},{"sl":97},{"sl":99},{"sl":101}]},"test_254":{"methods":[{"sl":62}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":63},{"sl":64}]},"test_514":{"methods":[{"sl":62},{"sl":78},{"sl":82},{"sl":86},{"sl":110}],"name":"testBasics","pass":true,"statements":[{"sl":63},{"sl":64},{"sl":65},{"sl":66},{"sl":79},{"sl":83},{"sl":87},{"sl":111}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [167, 254, 514], [167, 254, 514], [167, 254, 514], [167, 514], [167, 514], [], [], [], [], [], [], [], [], [], [], [], [514], [514], [], [], [514], [514], [], [], [514], [514], [], [], [167], [167], [167], [167], [167], [167], [167], [167], [], [167], [], [167], [], [], [], [], [], [], [], [], [514], [514], [], [], [], [], [], [], [], [], [], []]
